# revision 32676
# category Package
# catalog-ctan /macros/latex/contrib/babel-contrib/turkish
# catalog-date 2014-01-14 18:49:01 +0100
# catalog-license lppl1.3
# catalog-version 1.3
Name:		texlive-babel-turkish
Version:	1.30b
Release:	5
Summary:	Babel support for Turkish documents
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/babel-contrib/turkish
License:	LPPL1.3
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/babel-turkish.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/babel-turkish.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/babel-turkish.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package provides support, within babel, of the Turkish
language.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/generic/babel-turkish/turkish.ldf
%doc %{_texmfdistdir}/doc/generic/babel-turkish/README
%doc %{_texmfdistdir}/doc/generic/babel-turkish/turkish.pdf
#- source
%doc %{_texmfdistdir}/source/generic/babel-turkish/turkish.dtx
%doc %{_texmfdistdir}/source/generic/babel-turkish/turkish.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}

%changelog

* Mon Sep 18 2017 Denis Silakov <dsilakov@virtuozzo.com> 1.30b-5
- (4895cad) Updated to 1.30b


